跳转到内容

执行 brew update 命令时出现错误:The last gc run reported the following